@import url(http://fonts.googleapis.com/css?family=Abel);
@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Fredericka+the+Great);

html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #F0F0F0 url(images/wrapper-bg.jpg) repeat;
	font-family: 'Abel', sans-serif;
	font-size: 15px;
	color: #000000;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: 'Abel', sans-serif;
}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 15px;
}

p, ol {
	line-height: 190%;
}

strong {
}

a {
	color: #4b4b4b;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 900px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	overflow: hidden;
	/* height: 167px; */
	height: 87px;
	border-bottom: 1px double #C9C9C9;
}

/** LOGO */

#logo {
	width: 900px;
	/* height: 163px; */
	height: 83px;
	margin: 0px auto;
	padding-bottom: 4px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
}

#logo h1 a {
	display: block;
	/* padding: 62px 0px 45px 0px; */
	padding: 22px 0px 25px 0px;
	border-bottom: 1px double #C9C9C9;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	font-size: 37px;
	color: #464646;
	font-family: 'Fredericka the Great', cursive;
	/* font-family: Oswald, sans-serif; */
	font-weight: normal;
}

/** MENU */

#menu-wrapper {
	height: 60px;
	background: url(images/menu-wrapper-bg.png) repeat-x left top;
}

#menu {
	overflow: hidden;
	width: 900px;
	height: 60px;
	margin: 0px auto;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li {
	display: inline-block;
	padding: 0px 25px;
}

#menu a {
	line-height: 60px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/** PAGE */

#page {
	overflow: hidden;
	/* padding: 40px 0px; */
	padding: 10px 0px;
}

#twocolumn1 {
	width: 900px;
	margin: 0px auto;
}

#onecolumn {
}

/** CONTENT */

#content {
	float: right;
	width: 590px;
}

.two-column2 #content {
	float: left;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 280px;
	color: #DEDEDE;
}

.two-column2 #sidebar {
	float: right;
}

#sidebar h2 {
	padding: 0px 0px 10px 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 400;
	color: #FFFFFF;
}

#sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#sidebar li {
}

#sidebar li a {
	line-height: 180%;
	color: #DEDEDE;
}

/** FOOTER */

#footer {
	width: 900px;
	/* height: 175px; */
	height: 50px;
	margin: 0px auto;
	padding-top: 4px;
	border-top: 1px double #C9C9C9;
	color: #A0A0A0;
}

#footer p {
	margin: 0px;
	/* padding: 60px 0px 0px 0px; */
	text-align: center;
}

#column1, #column2, #column3 {
	width: 280px;
}

#column1 {
	float: left;
	padding-right: 30px;
}

#column2 {
	float: left;
}

#column3 {
	float: right;
}

.julie {
	padding: 0px;
	font-size: 17px;
	text-align: right;
}

/** IMAGE BORDER STYLE 1 */

.image-style1 {
	width: 260px;
	margin-bottom: 30px;
	padding: 10px 10px 0 10px;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
}

.image-style1 span {
}

.image-style1 img {
}

.image-style1a span {
	display: block;
	/* height: 20px; */
	/* line-height: 75px; */
	padding: 10px;
	text-align: center;
	font-size: 15px;
	color: #606060;
}

.box-style1 {
	margin: 0px auto;
	width: 820px;
	padding: 45px 40px 30px 40px;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
}

.box-style1 .title {
	display: block;
	padding: 0px 0px 20px 0px;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 400;
	color: #545454;
}

.box-style1 .subtitle {
	display: block;
	padding: 0px 0px 20px 0px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
	color: #545454;
}

.box-style2 {
	width: 510px;
	padding: 45px 40px;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
}

.box-style2 .title {
	display: block;
	padding: 0px 0px 20px 0px;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 400;
	color: #545454;
}

.box-style2 .subtitle {
	display: block;
	padding: 0px 0px 20px 0px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
	color: #545454;
}

.box-style3 {
	width: 220px;
	padding: 20px 30px;
	background: url(images/sidebar-bg-01.png) repeat;
	box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
}

.box-style3 .content {
	padding: 20px 0px 25px 0px;
}

.box-style4 {
	width: 220px;
	padding: 20px 30px;
	background: url(images/sidebar-bg-02.png) repeat;
	box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
}

.box-style4 .content {
	padding: 20px 0px 25px 0px;
}

#box1 {
	margin-bottom: 30px;
}

#welcome {
	overflow: hidden;
	width: 226px;
	min-height: 194px;
	margin: 0px -3px 20px -3px;
	padding: 25px 30px 25px 30px;
	background: url(images/welcome-content-bg.png) no-repeat left bottom;
	text-align: center;
	color: #DEDEDE;
}

#welcome-bgtop {
	width: 286px;
	height: 25px;
	margin: 0px -3px 0px -3px;
	background: url(images/welcome-content-bg-top.png) no-repeat left top;
}

#welcome h2 {
	padding: 0px 0px 10px 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 37px;
	font-weight: 400;
	color: #FFFFCC;
}

#welcome a {
	color: #FFFFFF;
	text-decoration: none;
	
}

.index {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.index a {
}

.index a img {
}

.gallery {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.gallery a {
}

.gallery a img {
}

.poptrox-popup {
	padding: 10px 10px 60px 10px;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	box-shadow: 0px 0px 4px 2px rgba(158, 158, 158, 0.2);
}

.poptrox-popup .closer {
	position: absolute;
	width: 60px;
	height: 30px;
	bottom: 15px;
	right: 20px;
	outline: 0;
	background: #5E5E5E url(images/sidebar-bg-01.png) repeat;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	color: #FFFFFF;
}

.poptrox-popup .caption {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 60px;
	line-height: 60px;
	padding: 0 20px 0 20px;
	font-size: 18px;
	color: #606060;
}

.poptrox-popup .loader {
	background: url(images/loader.gif) top center no-repeat;
	height: 60px;
	margin-top: 63px;
}

.page-border-bg {
	clear: both;
	width: 900px;
	height: 4px;
	/* border-top: 1px double #C9C9C9; */
}

.sidebar-border1 {
	width: 220px;
	height: 4px;
	border-top: 1px solid #838383;
}

.sidebar-border2 {
	width: 220px;
	height: 4px;
	border-top: 1px solid #9A9A9A;
}

.available {
	font-weight: bold;
	text-align: center;
	padding-top: 7px;
}

.sold {
	font-weight: bold;
	color: red;
	text-transform: uppercase;
	text-align: center;
	padding-top: 7px;
}